package other

import "github.com/gofiber/fiber/v2"

func (o *OtherController) Register(router fiber.Router) {
	router.Post("/requestScreenshot", o.RequestScreenshot)
	router.Post("/sendFiles", o.PutFile)
	router.Post("/sendSC", o.PutSC)

}

func (o *OtherController) Name() string {
	return ""
}
